<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9wv-WO-aKJ.title</key>
	<string>同时包含外部策略</string>
	<key>CAD-aT-ejp.title</key>
	<string>将其他策略组中的子策略复制到该策略组。</string>
	<key>Cin-LK-1w1.title</key>
	<string>使用由代理服务商提供的代理列表，列表文件为一个纯文本，每一行包含一个代理声明。</string>
	<key>E7d-xQ-XpT.title</key>
	<string>同时包含所有代理策略</string>
	<key>F1H-ZW-ptt.title</key>
	<string>使用正则表达式进行过滤，仅包含部分子策略，该选项对上面三个选项均有效。</string>
	<key>KiI-4T-fHL.title</key>
	<string>同时包含其他策略组的策略</string>
	<key>P3a-xL-Nki.title</key>
	<string>自动更新间隔：</string>
	<key>Prr-vc-XFC.title</key>
	<string>包含过滤</string>
	<key>bRF-qN-Gbp.title</key>
	<string>选择策略组…</string>
	<key>c5S-eg-JqT.placeholderString</key>
	<string>86400</string>
	<key>iWz-Q0-w4H.placeholderString</key>
	<string>正则表达式（可选）</string>
	<key>rcx-Uu-0dl.title</key>
	<string>选择子策略</string>
	<key>szt-db-zq7.placeholderString</key>
	<string>URL 或本地路径</string>
	<key>yUG-Yd-ITW.title</key>
	<string>其他策略组的外部策略不会被包含。</string>
	<key>zZI-Ek-mVS.title</key>
	<string>秒</string>
</dict>
</plist>
